<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cf-253">Cf-253</h1>
<p>Element: Californium (Z = 98); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘b80’, ‘j4t2’, ‘j33’, ‘j32’, ‘jnd50’, ‘j22’, ‘j4t1’, ‘jnd40’, ‘j4t0’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 220.3; Collisions: 2.76510e+00 +/- 0.0 %</p>
<p>b80 time: 570.5; Collisions: 2.62663e+00 +/- 0.0 %</p>
<p>j33 time: 223.5; Collisions: 2.76504e+00 +/- 0.0 %</p>
<p>jnd50 time: 222.5; Collisions: 2.76615e+00 +/- 0.0 %</p>
<p>b71 time: 224.5; Collisions: 2.76513e+00 +/- 0.0 %</p>
<p>j32 time: 223.9; Collisions: 2.76525e+00 +/- 0.0 %</p>
<p>j22 time: 20.2; Collisions: 8.68456e+00 +/- 0.0 %</p>
<p>jnd40 time: 226.0; Collisions: 2.76459e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.4 % (refs), 28.5 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 2.1 % (refs), 34.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 0.8 %</p>
<p>j33: rms = 0.9 %</p>
<p>b80: rms = 28.8 %</p>
<p>jnd40: rms = 0.8 %</p>
<p>j22: rms = 1573.0 %</p>
<p>j32: rms = 0.8 %</p>
<p>b71: rms = 0.9 %</p>
</body>
</html>
